
				body{
					font-family: "Roboto", sans-serif;
					font-size: 18px;
					color:#000000;
					background-color: #ffffff;
				}				
				input[type="text"],
				input[type="email"],
				input[type="tel"],
				textarea,
				.sbHolder {
					font-size: 18px;
					color:#000000;
					font-family: "Roboto", sans-serif;
				}
				::-webkit-input-placeholder {
					font-family: "Roboto", sans-serif;
					font-size:18px;
				}
				
				:-moz-placeholder { /* Firefox 18- */
					font-family: "Roboto", sans-serif;
					font-size:18px;
				}
				
				::-moz-placeholder {  /* Firefox 19+ */
					font-family: "Roboto", sans-serif;
					font-size:18px;
				}
				
				:-ms-input-placeholder { 
					font-family: "Roboto", sans-serif;
					font-size:18px;
				}
				.title-container{
					width:100%;
					}
					.title-container .inner-wrapper{
						width:1140px;
					}
				
				.site{
					width:100%;
					min-width:1140px;
				}
				.site .wrapper{
					width:1140px;
				}
				.site .wrapper .inner-wrapper{
					width:100%;		
				}
				.hero{
					height:px;
					width:px;
				}
					#logo{
						width: px;
						height: px;
					}
				